.pt-4, .py-4 {
  padding-top: 3rem!important;
}
html{
  scroll-behavior:smooth;
}
#myBtn{
  display: none;
  position: fixed;
  bottom: 50px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  cursor: pointer;
  background-color: rgb(246, 146, 33);
  padding: 0px;
  border-radius: 10px;
}
.navbar-light .navbar-toggler{
  background-color: #095a9d;
  border-color: rgb(255, 255, 255);
  z-index: 1;
}
header{
  background-color: white;
}
.navbar-brand {
  display: inline-block;
  padding-top: 0.3125rem;
  padding-bottom: 0.3125rem;
  margin-right: 7rem;
  font-size: 1.25rem;
  line-height: inherit;
  white-space: nowrap;
}
.analogo{
  width: 200px;
}
ul.navbar-nav > li {
  padding: 0px 30px;
  position: relative;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
  color: rgb(246, 146, 33);
}
#box{
margin-right: 100px;
  max-width: 300px;
  position: relative;
}
#box .fa-search{
  position: absolute;
  top: 6px;
  left: 8px;
  font-size: 20px;
  color:rgb(174, 171, 171);
}
input,text{
  text-align: center;
}
#search{
  width: 115px;
  box-sizing: border-box;
  border: 1px solid rgb(246, 146, 33);
  border-radius: 100px;
  font-size:8px;
  padding: 0px 20px 0px 40px;
}
.border{
  border-radius: 20px;
  border: 2px solid rgb(246, 146, 33) !important;
}
.card {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
 border: none !important;
  border-radius: .25rem;
}
.card-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  min-height: 1px;
  padding: 0; 
}
.card-img, .card-img-top {
  border-top-left-radius: calc(0rem - 0px);
  border-top-right-radius: calc(0rem - 0px); 
}
#boşluk {
  padding-right: 0px;
  padding-left: 0px;
}
.navbar-light .navbar-toggler {
  background-color: rgb(246, 146, 33);
  border-color: rgb(255, 255, 255);
  z-index: 1;
}

.navbar-brand {
  display: inline-block;
  padding-top: 0.3125rem;
  padding-bottom: 0.3125rem;
  margin-right: 2rem;
  font-size: 1.25rem;
  line-height: inherit;
  white-space: nowrap;
}
.uzungorsel{
  width: 120%; 
  margin-top: 115px; 
  margin-bottom: 150px;
}
.footeryazı1{
  padding-left: 60%;
}
.footeryazı2{
  padding-right: 70%;
}
.marginr{
  margin-right: 300px;
}
.navbar-light .navbar-nav .nav-link {
  color: #261d61;
}

.industiriesbüyük{
  width: 100%;
  margin-bottom: 250px;
  margin-top: 150px;
}
.float{
  float: left;
}
.paddingright10{
  padding-right: 4px;
}
a:hover{
  color: #261d61;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
  color: rgb(246, 146, 33);
}
.carousel-indicators {
  position: absolute;
  right: 0px;
  bottom: -15px;
  /* left: 46rem; */
  border-radius: -1px;
  z-index: 15;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  padding-left: 0;
  margin-right: 15%;
  margin-left: 15%;
  list-style: none;
}
.carousel-indicators li {
  box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 10%;
    height: 7px;
    border-radius: 224px;
    /* margin-right: 2px; */
    /* margin-left: 2px; */
    text-indent: -999px;
    cursor: pointer;
    background-color: rgb(246, 146, 33);
    background-clip: padding-box;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: .5;
    transition: opacity .6s ease;
}
.ındustrial-size{
  font-size: 75px;
}
[data-aos][data-aos][data-aos-duration="400"], body[data-aos-duration="400"] [data-aos] {
  transition-duration: 1.2s !important;
}
.başliksize{
  font-size: 75px;
}
.marginb100{
  margin-bottom: 100px;
}
.width90{
  width: 90%;
}
.aboutus_manifest_hr{
  border: 1px solid #f68100;
  height: 0px;
  width: 30%;
  margin: 0;
  }
  .aboutus_Mision_hr{
    border: 1px solid #f68100;
  height: 0px;
  width: 85.2%;
  margin: 10px 0px;
  float: right;
  }
  .aboutus_Mision_alt_hr{
    border: 1px solid #f68100;
  height: 0px;
  width: 8%;
  margin: 10px 0px;
  }
  .contactus_contact_hr{
    border: 1px solid #f68100;
  height: 0px;
  width: 28.2%;
  margin: 25px 0px;
  }
  .contactus_content_hr{
    border: 1px solid #f68100;
  height: 0px;
  width: 100%;
  margin: 25px 0px;
  }
  .contactus_mail_hr{
    border: 1px solid #f68100;
  height: 0px;
  width: 156.2%;
  margin: 10px 0px;
  }
  .contactus_network{
    font-size: 50px;
  }
  .contactus_network_hr{
    border: 1px solid #f68100;
  height: 0px;
  width: 100%;
  margin: 10px 0px;
  }
.numberbutton{
  color: rgb(246, 146, 33); 
  border: 1px solid black; 
  border-radius: 50px; 
  background-color: white;
  padding: 15px;
  font-size: 35px;
  margin-bottom: 25px;
}
.yearsize{
  font-size: 30px;
}
.marginb200{
  margin-bottom: 200px;
}

.iso_gorsel{
  display: flex;
  justify-content: space-between;
  padding: 50px 0px 50px 0px;
}
.sustainability_bg {
  background: url(../gorsel/sustainability_bg.png) no-repeat 0 0;
  background-size: cover;
  height: 100%;
  width: 100%;
  padding-top: 20vw;
}
.produckright{
  text-align: right;
}
.nextpaddingl{
  padding-left: 110px;
}
.dmzxpaddingright{
  padding-right: 110px;
}
.controlprevmargin1{
  margin-right: 165px;     margin-bottom: 75px;
}
.controlprevmargin2{
  margin-left: 75px;     margin-bottom: 75px;
}
.maritas-video1{
  width: 600px;
  height: 600px;
}
.logolarwidth{
  width: 6%;
}
.kvkkbosluk{
  text-align:right; margin: 225px 0px 125px 0px;
}
.footerfloatright{
  float: right;
}
button:focus {
  outline: 1px auto rgb(38 34 99);
}
.productvideoheight{
  height: 282.359px;
}
.isowidth{
  width: 50%;
  margin-left: 75px;
}
/* 280 */
@media (min-width: 280px){
  [data-aos=fade-left] {
    transform: translate3d(0px,0,0);
}
.isowidth{
  width: 100%;
  margin-left: 0px;
}
.yearsize {
  font-size: 20px;
}
.certificatedenim{
  float: right; 
  color: white; 
  margin-top: 0px;
  font-size: 10px;
}
.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 0px;
    /* left: 0px; */
    margin-right: -50px;
    margin-left: 6px;
    right: 55px;
    bottom: 0;
    z-index: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 6%;
    height: 193px;
    color: #fff;
    text-align: center;
    opacity: .5;
    transition: opacity .15s ease;
}
.controlprevmargin2{
  margin-left: 180px;     margin-bottom: 75px;
}
.productsmaritas{
  margin-left: 2%;
}
.iso_gorsel {
  padding: 25px 0px 25px 0px;
}
.aboutuscizgi{
  display: none;
}
.productvideoheight{
  height: 147.500px;
}
.slick-next {
  right: -10px;
}
.slick-prev
{
    left: -10px;
}
.contactus_mail_hr{
width: 99%;
}
.contactus_network {
  font-size: 40px;
  line-height: 40px;
}
.contactmargint{
  margin-top: 100px;
}
.aboutus_manifest_hr {
  margin-top: 10px;
  width: 35%;
}
.aboutusgorsel{
  width: 100%;
}
.aboutuspadding40{
  padding-top: 10%;
}
.aboutus_Mision_hr {
  width: 95.8%;
}
.aboutus_Mision_alt_hr {
  width: 20%;
}
.contactus_contact_hr{
width: 41.2%;
}
.footerfloatright{
  float: initial;
  text-align: center;
}
.footerfloatrightlogo{
  text-align: center;
}
.center{
  text-align: center;
}
.kvkkbosluk{
  text-align:center; margin: 0px 0px 125px 0px;
}
.numberbutton {
  font-size: 25px;
}
.industrieslogomargint{
  margin-bottom: 50px;
}
.logolarwidth{
  width:30%;
}
.maritas-video1{
  width: 100%;
  height: 100%;
}
.dmzlogo{
  display: block; margin: auto;
}
.dmzsize{
  font-size: 36px;
}
.nextpaddingl{
  padding-left: 15px;
}
.dmzxpaddingright{
  padding-right: 15px;
  margin-top: 50px;
}
.produckright{
  text-align: left;
}
.başliksize{
  font-size: 39px;
  line-height: 30px;
}
.marginb100{
  margin-bottom: 10px;
}
.width90{
  width: 100%;
}
.carousel-control-next2, .carousel-control-prev2 {
    position: absolute;
    top: 415px;
    /* left: 0px; */
    /* margin-right: -135px; */
    margin-left: -15px;
    right: 48px;
    bottom: 8px;
    z-index: 10;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 59%;
    height: 186px;
    color: #fff;
    text-align: center;
    opacity: .5;
    transition: opacity .15s ease;
}
.footer1{
  width: 100%;
  height: auto;
  background-color: #f2f2f2;
}
.collection{
  line-height: 60px;
}

  .uzungorsel{
    width: 100%; 
    margin-top: 115px; 
    margin-bottom: 150px;
  }
  .card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
}
.footeryazı1{
  padding-left: 0;
  font-size: 12px;
}
.footeryazı2{
  padding-right: 0;
  font-size: 12px;

}
.marginr{
  margin-right: 0px;
}
.ındustrial-size {
    font-size: 41px;
}
}
/* 900 */
@media (min-width: 900px){
  [data-aos=fade-left] {
    transform: translate3d(100px,0,0);
}
.controlprevmargin2{
  margin-left: 75px;     margin-bottom: 75px;
}
.productsmaritas{
  margin-left: 40%;
}
.certificatedenim{
  float: right; 
  color: white; 
  margin-top: 5px;
  font-size: 15px;
}
.iso_gorsel {
  display: flex;
  justify-content: space-between;
  padding: 50px 0px 50px 0px;
}
.yearsize {
  font-size: 30px;
}
  .slick-next {
    right: -20px;
  }
  .slick-prev
  {
      left: -20px;
  }
  .contactus_network {
  font-size: 50px;
  }
  .contactmargint {
    margin-top: 0px;
  }
  .aboutus_manifest_hr{
    border: 1px solid #f68100;
    height: 0px;
    width: 30%;
    margin: 0;
    }
    .aboutus_Mision_hr{
      border: 1px solid #f68100;
    height: 0px;
    width: 85.2%;
    margin: 10px 0px;
    float: right;
    }
    .aboutus_Mision_alt_hr{
      border: 1px solid #f68100;
    height: 0px;
    width: 8%;
    margin: 10px 0px;
    }
    .contactus_contact_hr{
      border: 1px solid #f68100;
    height: 0px;
    width: 28.2%;
    margin: 25px 0px;
    }
    .contactus_content_hr{
      border: 1px solid #f68100;
    height: 0px;
    width: 100%;
    margin: 25px 0px;
    }
    .contactus_mail_hr{
      border: 1px solid #f68100;
    height: 0px;
    width: 100%;
    margin: 10px 0px;
    }
    .contactus_network{
      font-size: 50px;
    }
    .contactus_network_hr{
      border: 1px solid #f68100;
    height: 0px;
    width: 100%;
    margin: 10px 0px;
    }
  .aboutuspadding40{
    padding-top: 35%;
  }
  .aboutusgorsel{
    width:100%;
  }
  .uzungorsel{
    width: 100%; 
    margin-top: 115px; 
    margin-bottom: 150px;
  }
  .footeryazı1{
    padding-left: 40%;
  }
  .footeryazı2{
    padding-right: 40%;
  }
  .kvkkbosluk{
    text-align:right; margin: 225px 0px 125px 0px;
  }
  .footerfloatright{
    text-align: right;
  }
  .center{
    text-align: left;
  }
.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 300px;
    margin-right: -80px;
    margin-left: -15px;
    right: 69px;
    bottom: 0;
    z-index: 10;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 22%;
    height: 193px;
    color: #fff;
    text-align: center;
    opacity: .5;
    transition: opacity .15s ease;
}
.footerfloatrightlogo{
  text-align: right;
}
}
/* 800 */
@media (min-width:768px){
[data-aos=fade-left] {
  transform: translate3d(0px,0,0);
}
.center {
  text-align: left;
}
.footerfloatrightlogo{
  text-align: right;
}
.isowidth{
  width: 50%;
  margin-left: 75px;
}
.productvideoheight{
  height: 282.359px;
}
.aboutuscizgi{
  display: block;
}
.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 100px;
    /* left: 0px; */
    margin-right: -53px;
    margin-left: 6px;
    right: 55px;
    bottom: 0;
    z-index: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 6%;
    height: 193px;
    color: #fff;
    text-align: center;
    opacity: .5;
    transition: opacity .15s ease;
}

.kvkkbosluk {
  text-align: right;
  margin: 225px 0px 125px 0px;
}

.başliksize{
  font-size: 75px;
  line-height: 60px;
}
.marginb100{
  margin-bottom: 100px;
}
.width90{
  width: 90%;
}
.carousel-control-next2, .carousel-control-prev2 {
  position: absolute;
  top: 660px;
  /* left: 0px; */
  margin-right: -76px;
  margin-left: -24px;
  right: 48px;
  bottom: 8px;
  z-index: 10;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 30%;
  height: 186px;
  color: #fff;
  text-align: center;
  opacity: .5;
  transition: opacity .15s ease;
}
}


/* 992 */
@media (min-width: 992px){
  [data-aos=fade-left] {
    transform: translate3d(100px,0,0);
}
  .başliksize {
    font-size: 75px;
}
  .dmzxpaddingright {
    padding-right: 15px;
    margin-top: 25px;
}
  .marginr{
    margin-right: 0px;
  }
ul.navbar-nav > li .nav-link {
  font-size: 8px;
}
ul.navbar-nav > li {
  padding: 0px 16px;
  position: relative;
}
#box {
    max-width: 300px;
    position: relative;
    margin-right: 28px;
}
.ındustrial-size{
  font-size: 50px;
}
.produckright {
  text-align: right;
}
.logolarwidth{
  width: 10%;
}
}
/* 1100 */
@media (min-width: 1100px){
ul.navbar-nav > li .nav-link {
  font-size: 10px;
}
ul.navbar-nav > li {
  padding: 0px 16px;
  position: relative;
}
.nextpaddingl{
  padding-left: 110px;
}
.dmzxpaddingright{
  padding-right: 110px;
}
.numberbutton {
  font-size: 35px;
}
}
/* 1200 */
@media (min-width: 1200px){
  ul.navbar-nav > li .nav-link {
    font-size: 11px;
}
ul.navbar-nav > li {
  padding: 0px 14px;
  position: relative;
}
.footeryazı1 {
  padding-left: 60%;
}
.footeryazı2 {
  padding-right: 60%;
}
.uzungorsel {
  width: 75%;

}

.carousel-control-next, .carousel-control-prev {
  position: absolute;
  top: 200px;
  /* left: 1300px; */
  margin-right: -125px;
  margin-left: -75px;
  right: 55px;
  bottom: 0;
  z-index: 1;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 15%;
  height: 193px;
  color: #fff;
  text-align: center;
  opacity: .5;
  transition: opacity .15s ease;
}
.container, .container-lg, .container-md, .container-sm, .container-xl {
  max-width: 1400px;

}
.container2, .container-lg, .container-md, .container-sm, .container-xl {
max-width: 1460px;
}
.container2, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl {
width: 100%;
padding-right: 15px;
padding-left: 15px;
margin-right: auto;
margin-left: auto;
}
#box {
margin-right: 18px;
max-width: 300px;
position: relative;
}

.carousel-control-next2, .carousel-control-prev2 {
position: absolute;
top: 300px;
/* left: 1300px; */
margin-right: -125px;
margin-left: -75px;
right: 55px;
bottom: 0;
z-index: 1;
display: -ms-flexbox;
display: flex;
-ms-flex-align: center;
align-items: center;
-ms-flex-pack: center;
justify-content: center;
width: 26%;
height: 193px;
color: #fff;
text-align: center;
opacity: .5;
transition: opacity .15s ease;
}
}
/* 1300 */
@media (min-width: 1300px){
.carousel-control-next2, .carousel-control-prev2 {
    position: absolute;
    top: 300px;
    /* left: 1300px; */
    margin-right: -180px;
    margin-left: -115px;
    right: 55px;
    bottom: 0;
    z-index: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 26%;
    height: 193px;
    color: #fff;
    text-align: center;
    opacity: .5;
    transition: opacity .15s ease;
}
.carousel-control-next, .carousel-control-prev {
  position: absolute;
  top: 285px;
  /* left: 1300px; */
  margin-right: -145px;
  margin-left: -85px;
  right: 55px;
  bottom: 0;
  z-index: 1;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 15%;
  height: 193px;
  color: #fff;
  text-align: center;
  opacity: .5;
  transition: opacity .15s ease;
}
ul.navbar-nav > li .nav-link {
  font-size: 12px;
}
ul.navbar-nav > li {
  padding: 0px 18px;
  position: relative;
}
}
@media (min-width: 1400px){
ul.navbar-nav > li .nav-link {
    font-size: 13px;
}
ul.navbar-nav > li {
  padding: 0px 36px;
  position: relative;
}
#box {
    margin-right: 50px;
    max-width: 300px;
    position: relative;
}
}